---

How to Enable Snap Applications Support in Linux Mint 20 (If You Really Need to Use Snap)

Linux Mint 20 blocks the snap support. Here’s what you need to do in order to enable Snap package support in Linux Mint 20.